pug_ster Student

  • Member since Dec 23rd 2019
  • Last Activity:
Posts
48
Reactions Received
2
Points
322
Profile Hits
834
  • pug_ster

    Replied to the thread OMV 5.x radarr image v3 won't run.
    Post
    Oh nevermind, the build number is:

    linuxserver/radarr:arm32v7-version-v0.2.0.1504

    This works, but it borked my radarr configuration and I have to re-configure everything.
  • pug_ster

    Replied to the thread OMV 5.x radarr image v3 won't run.
    Post
    (Quote from nick2k3)

    I have the same problem with radarr too on my raspberry pi. I tried running that radarr version 1504 but I couldn't find it. Itried to backtrack to the libseccomp2 core and it doesn't work either. I tried putting an older version…